## libip-geolocation-mmdb-perl 1.012

=== debian/changelog ===
libip-geolocation-mmdb-perl (1.012-1) unstable; urgency=low

  [ Andreas Vögele and gregor herrmann ]
  * Initial release (closes: #1098820)

 -- Andreas Vögele <andreas@andreasvoegele.com>  Thu, 20 Feb 2025 09:27:21 +0100
