=== debian/control ===
Source: libip-geolocation-mmdb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Vögele <andreas@andreasvoegele.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmath-bigint-perl <!nocheck>,
               libmaxminddb-dev,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native,
               pkgconf
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libip-geolocation-mmdb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libip-geolocation-mmdb-perl.git
Homepage: https://metacpan.org/release/IP-Geolocation-MMDB
Rules-Requires-Root: no

Package: libip-geolocation-mmdb-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libmath-bigint-perl
Suggests: dbip-asn-lite,
          dbip-country-lite
Description: module to read MaxMind DB files
 IP::Geolocation::MMDB is a Perl module that reads MaxMind DB files and maps
 IP addresses to location information such as country and city names.
