## libip-geolocation-mmdb-perl 1.013

=== debian/changelog ===
libip-geolocation-mmdb-perl (1.013-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.013.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Mar 2025 23:30:39 +0100
