=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                perl-xs-dev,
                perl:native,
                pkgconf
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libip-geolocation-mmdb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libip-geolocation-mmdb-perl.git
 Homepage: https://metacpan.org/release/IP-Geolocation-MMDB
