=== debian/watch ===
version=4
https://metacpan.org/release/IP-Geolocation-MMDB   .*/IP-Geolocation-MMDB-v?@ANY_VERSION@@ARCHIVE_EXT@$
